{
    "iconURL": "WIKIPEDIA.png",
    "widdefid": "WIKIPEDIA",
    "nextUpdateCheck": 1251356382243,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Die Online-Enzyklopädie",
    "widgetUpdateInterval": 21600000,
    "category": "NEWS",
    "widgetcost": 0,
    "widgetURL": "",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251356382243,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Die Online-Enzyklopädie",
    "title": "Wikipedia"
}